Subject: Re: LSM Joining Case Test - Rajesh Shetty
From: Rajesh Shetty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Aug 2019 04:18:30 -0400

| | LSM Joining Case Test

Name | Rajesh Shetty
E-mail | [email-masked]
Phone Number | (+91) 9818473382
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

This Blurb clearly defines the true spirit of Customer Service which is understanding the Customer's situation and then providing the customer with a series of options which are within the framework of the company Viagogo.
The options are flexible and also encompass the values of viagogo which is safe, secure (use of the  customer's account at the website) alowing the customer the flexibility to change the address as the custyomer will be travelling and ensuring that the travel plans are not disrupted and the third value guaranteed whereby the repreenative is taking onus and informing the customer the entire process by which the tickets will be made available
I would like point out that only in this blurb the name of the company is used with multiple options which is an absolute essence of promoting the brand
I would have gone the extra mile and assured the customer that I will followup on every touchpoint right from the couier reaching, the package being delivered and also once the same is done would have taken the opportunity aat a later interaction of pitching some associate services if available

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is the delight you create for the customer in making the customer feel special
This can be treated just from a service perspective or to be more ellaborate an end to end process which includes every aspect right from product/service conception to after sales service and introducing new products or associated services. I would describe the entire process as customer engagement life cycle whereby we include multiple touchpoints in the journey of a customer and ensure not only we meet the customer requirements but exceed the customer's expectations. Good Customer service will  result in the customer being happy with the service but great customer service will ensure that customer is interested about us an organisation, will promote us, look forward to what we are bringing or doing next and eventually will be a brand ambassador for us which will have a long sustaining impact. This however requires painstaking  efforts from every department of the organisation and just cannot be a one time effort. This has to be imbibed into the DNA of the company and has been reflective of in every thought complimented by action, a cultural shift. I believe that the Customer Service has now shifted from the customer as an entitty to the actual need or use of the customer which as an experience is ddifferent from one to another. This indepth study and catering to the specific requirements is the next milestone we should be focusing on from a customer delight perspective

| |

You can edit this submission and view all your submissions easily.